 --虚拟团队角色协作关系侧边栏换成查询列表
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9350;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9350,'9350_S',1,{ts'2020-06-13 11:34:14'},1,{ts'2020-06-13 13:42:31'},'1','C',0,null,0,'1',1220,'odvta_rolecptrel_list',' ',9350,'2','virtrole');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V3AUKQV0Q1Y';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3AUKQV0Q1Y',9350,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V3AUKQV0Q1Z';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3AUKQV0Q1Z',9350,'zh_TW','角色協作關係',' ',' ');